savarCotizacionApi:
  path:  /cotizacion-api/savar
  defaults: { _controller: App\Controller\Api\CotizacionController::salvar, _format: json }
  methods: POST

cargarDatosCotizacionApi:
  path:  /cotizacion-api/cargarDatos/{cotizacion_id}
  defaults: { _controller: App\Controller\Api\CotizacionController::cargarDatos, _format: json }
  methods: GET

savarTransaccionWebpayApi:
  path:  /cotizacion-api/savarTransaccionWebpay
  defaults: { _controller: App\Controller\Api\CotizacionController::salvarTransaccionWebpay, _format: json }
  methods: POST

cambiarEstadoCotizacionApi:
  path:  /cotizacion-api/cambiarEstado
  defaults: { _controller: App\Controller\Api\CotizacionController::cambiarEstado, _format: json }
  methods: POST

buscarTransaccionWebpayApi:
  path:  /cotizacion-api/buscarTransaccionWebpay/{cotizacion_id}
  defaults: { _controller: App\Controller\Api\CotizacionController::buscarTransaccionWebpay, _format: json }
  methods: GET